# आशीष देना, धन्य, आशीर्वाद 

## परिभाषा: 

किसी को “आशीष” देना अर्थात किसी व्यक्ति या वस्तु के लिए अच्छी एवं लाभकारी बात की कामना करना।

* किसी को आशीष देने का अर्थ यह भी हो सकता है, मनुष्य विशेष के लिए  अच्छी एवं लाभकारी बात की मनोकामना व्यक्त करना।
* बाइबल के युग में पिता प्रायः अपनी सन्तान को विधिवत आशीष देते थे।
* परन्तु मनुष्य जब परमेश्वर को “धन्य”कहते हैं या इच्छा प्रकट करते हैं किप्रमेश्वर धन्य हो, तो इसका अर्थ है कि वे उसकी स्तुति करते हैं| तब इस शब्द का अभिप्राय है, वे उसका गुणगान कर रहे हैं।
* कभी-कभी “आशीष” शब्द भोजन को खाने से पहले उसे पवित्र करने की प्रक्रिया के लिए या भोजन के लिए परमेश्वर का धन्यवाद करने एवं स्तुति करने के लिए भी काम में लिया जाता है| 


## अनुवाद के सुझाव: 

* “आशीष देना" का अनुवाद “उदारता से प्रदान करना” या किसी "पर अत्यधिक दया एवं कृपा प्रकट करना” भी हो सकता है।
* “परमेश्वर ने बहुत आशीष दी” का अनुवाद हो सकता है, “परमेश्वर ने बहुत भली वस्तुएँ दी” या “परमेश्वर ने बहुतायत से दिया" या "परमेश्वर समृद्धि प्रदान करेगा”।
* “वह आशीषित है” इसका अनुवाद हो सकता है, “वह बहुत लाभ उठाएगा” या “वह अच्छी-अच्छी वस्तुएँ प्राप्त करेगा” या “परमेश्वर उसे समृद्धि प्रदान करेगा”।
* “धन्य है वह पुरूष जो” इसका अनुवाद हो सकता है, “उस मनुष्य के लिए कैसा भला है जो" 
* “धन्य है प्रभु परमेश्वर” ऐसी अभिव्यक्तियों का अनुवाद हो सकता है, “प्रभु की स्तुति हो” या “  यहोवा की स्तुति करो” या “मैं परमेश्वर की स्तुति करता हूं”।
* भोजन को आशिष देने के संदर्भ में इसका अनुवाद किया जा सकता है, “भोजन के लिए परमेश्वर का धन्यवाद किया” या “भोजन के लिए परमेश्वर का गुणगान किया” या “परमेश्वर की स्तुति करके भोजन को पवित्र किया”।

(यह भी देखें: [स्तुति करना](../other/praise.md))

## बाइबल सन्दर्भ: 

* [1 कुरिन्थियों 10:16](rc://hi/tn/help/1co/10/16)
* [प्रे.का. 13:34](rc://hi/tn/help/act/13/34)
* [इफिसियों 1:3](rc://hi/tn/help/eph/01/03)
* [उत्पत्ति 14:20](rc://hi/tn/help/gen/14/20)
* [यशायाह 44: 3](rc://hi/tn/help/isa/44/03)
* [याकूब 1:25](rc://hi/tn/help/jas/01/25)
* [लूका 6:20](rc://hi/tn/help/luk/06/20)
* [मत्ती. 26:26](rc://en/hi/help/mat/26/26)
* [नहेम्याह 9:5](rc://hi/tn/help/neh/09/05)
* [रोमियो 4:9](rc://hi/tn/help/rom/04/09)

## बाइबल की कहानियों के उदाहरण: 

* __[1:7](rc://hi/tn/help/obs/01/07)__ परमेश्वर ने देखा कि यह अच्छा है और उसने उन्हें __आशीर्वाद दिया__।
* __[1:15](rc://hi/tn/help/obs/01/15)__ परमेश्वर ने अपने स्वरूप में आदम और हव्वा को बनाया। उस ने उन्हें __आशीष दी__ और उन से कहा, “अनेक संतान और पोतो को जन्म देकर पृथ्वी में भर जाओ!”
* __[1:16](rc://hi/tn/help/obs/01/16)__ इसलिये परमेश्वर जो कुछ वह कर रहा था उन सब से उसने विश्राम लिया। उस ने सातवें दिन को __आशीष दी__ और उसे पवित्र किया क्योंकि इस दिन परमेश्वर ने अपने काम से विश्राम किया था।
* __[4:4](rc://hi/tn/help/obs/04/04)__ "मैं तेरा नाम महान करूँगा। जो तुझे __आशीष__दे, उसको मैं आशीष दूंगा और जो तुझे कोसे, उसे मैं शाप दूँगा। तेरे कारण पृथ्वी के सब कुल __आशीष __ पाएंगे।"
* __[4:7](rc://hi/tn/help/obs/04/07)__ मलिकिसिदक ने अब्राम को __आशीष दी__और कहा, "परमप्रधान परमेश्वर जो स्वर्ग और पृथ्वी का स्वामी है, अब्राम को आशीष दे।"
* __[7:3](rc://hi/tn/help/obs/07/03)__ इसहाक एसाव को __आशीष__ देना चाहता था।
* __[8:5](rc://hi/tn/help/obs/08/05)__ यहां तक कि जेल में भी यूसुफ परमेश्वर  के प्रति विश्वासयोग्य रहा, और परमेश्वर ने उसे __आशीष दी__ 

## शब्द तथ्य: 

* स्ट्रोंग्स: H0833, H0835, H1288, H1289, H1293, G17570, G21270, G21280, G21290, G31060, G31070, G31080, G60500