# अधिकारी होना, भाग, वारिस

## परिभाषा: ##

“विरासत” माता-पिता या किसी से विशेष संबन्ध के कारण कोई मूल्यवान वस्तु प्राप्त करना। यह शब्द उस व्यक्ति के साथ विशेष संबंध के कारण किसी अन्य व्यक्ति से मूल्यवान वस्तु प्राप्त करने का भी उल्लेख कर सकता है। एक "विरासत" वह चीज है जो प्राप्त की जाती है, और एक "वारिस" वह व्यक्ति होता है जिसे विरासत प्राप्त होती है।

*   सांसारिक उत्तराधिकार में पैसा, भूमि, या अन्य सम्पदा प्राप्त होती है।
*   परमेश्वर ने अब्राहम और उसके वंशजों से प्रतिज्ञा की थी कि कनान उनका भाग होगा कि वह सदा के लिए उनका होगा।

## अनुवाद के सुझाव: ##

*   जैसे सदैव किया जाता है, पहले यह देखें कि लक्षित भाषा में “वारिस” या “भाग” (उत्तराधिकार) के लिए शब्द हैं, उनका उपयोग करें।
*   प्रकरण पर निर्भर, “भाग” को अनुवाद के अन्य रूप है, “प्राप्त करना” या “अधिकार में लेना” या “अधिकारी होना”।
*   “ठहराया हुआ भाग” (रिक्थ) के अनुवाद हो सकते हैं, “प्रतिज्ञात वरदान” या “अधिकार पाना”।
*   “वारिस” शब्द का अनुवाद ऐसे शब्द से किया या उक्ति से किया जा सकता है जिसका अर्थ, “सौभाग्यशाली सन्तान जो पिता की सम्पदा प्राप्त करती है” या “(परमेश्वर की) आध्यात्मिक संपत्ति या आशीर्वाद प्राप्त करने के लिए।”।
*   शब्द "विरासत" का अनुवाद "परमेश्वर से आशीर्वाद" या "विरासत में मिली आशीषों" के रूप में किया जा सकता है।

(यह भी देखें: [वारिस](../other/heir.md), [कनान](../names/canaan.md), [प्रतिज्ञा का देश](../kt/promisedland.md))

## बाइबल सन्दर्भ: ##

* [1 कुरिन्थियों 06:9-11](rc://en/tn/help/1co/06/09)
* [1 पतरस 01:3-5](rc://en/tn/help/1pe/01/03)
* [2 शमूएल 21:2-3](rc://en/tn/help/2sa/21/02)
* [प्रे.का. 07:4-5](rc://en/tn/help/act/07/04)
* [व्यवस्थाविवरण 20:16-18](rc://en/tn/help/deu/20/16)
* [गलातियों 05:19-21](rc://en/tn/help/gal/05/19)
* [उत्पत्ति 15:6-8](rc://en/tn/help/gen/15/06)
* [इब्रानियों 09:13-15](rc://en/tn/help/heb/09/13)
* [यिर्मयाह 02:7-8](rc://en/tn/help/jer/02/07)
* [लूका 15:11-12](rc://en/tn/help/luk/15/11)
* [मत्ती 19:29-30](rc://en/tn/help/mat/19/29)
* [भजन संहिता 079:1-3](rc://en/tn/help/psa/079/001)

## बाइबल कहानियों से उदाहरण: ##

* __[04:06](rc://en/tn/help/obs/04/06)__ जब अब्राम कनान देश पहुंचा तब परमेश्वर ने उससे कहा कि,’’ अपने चारों ओर देख’’ क्योंकि जितनी भूमि तुझे दिखाई देती है, उस सब को मैं तुझे और तेरे __वंश__ को दूँगा।
* __[27:01](rc://en/tn/help/obs/27/01)__ एक दिन, यहूदियों के कानून में एक विशेषज्ञ यीशु की परीक्षा लेने के लिए आया था, उन्होंने कहा, "शिक्षक, मुझे अनन्त जीवन __ पाने के लिए__  क्या करना चाहिए ?"
* __[35:03](rc://en/tn/help/obs/35/03)__ “किसी व्यक्ति के दो पुत्र थे। उनमें से छोटे पुत्र ने पिता से कहा, ‘हे पिता, सम्पत्ति में से जो __भाग मेरा__ है वह मुझे दे दीजिये।’ तो पिता ने अपने दोनों बेटो में अपनी सम्पत्ति बाँट दी।”    

## शब्द तथ्य: ##

* Strong's: H2490, H2506, H3423, H3425, H4181, H5157, H5159, G2816, G2817, G2819, G2820
