# जीवन, जीना, रहते थे, जीवित

## परिभाषा: 

""जीवन" शब्द का अर्थ है, शरीर का जीवित रहना अर्थात शारीरिक मृत्यु के विपरीत|

### 1. शारीरिक जीवन 


* "जीवन" किसी मनुष्य के सन्दर्भ में भी होता है, जैसे "जान बचाई गई"
* कभी-कभी "जीवन" शब्द जीवन शैली के अनुभव को संदर्भित करता है, "उसका जीवन सुखदायक था।"
* यह किसी व्यक्ति की उम्र का भी उल्लेख कर सकता है, जैसा कि इस अभिव्यक्ति में है, "उसके जीवन का अंत" 
* "जीवित रहना" शब्द का सन्दर्भ शारीरिक रूप से जीवित होने का सन्दर्भ देता है,  जैसे, "मेरी मां अभी भी जीवित है।" यह निवास का उल्लेख कर सकता है, "वे इस शहर में रह रहे थे।"
* बाइबल में, "जीवन" की अवधारणा प्रायः "मृत्यु" की अवधारणा के विपरीत व्यक्त की गई है।

### 2. आत्मिक जीवन 

* मनुष्य को आत्मिक जीवन प्राप्त होता है जब वह यीशु में विश्वास करता है| परमेश्वर उस मनुष्य में पवित्र आत्मा का निवेश करके उसके जीवन को बदल देता है।
* आत्मिक जीवन के विपरीत आत्मिक मृत्यु है, जिसका अर्थ है कि परमेश्वर से पृथक होना और अनन्त दण्ड का भागी होना|

## अनुवाद के सुझाव: 

* प्रकरण के अनुसार “जीवन” का अनुवाद “अस्तित्व” या “व्यक्ति” या “प्राण” या “होना” या “अनुभव” हो सकता है।
* “रहना” शब्द का अनुवाद “वास करना” या “निवास करना” या “अस्तित्ववान रहना” किया जा सकता है।
* “जीवन का अन्त” का अनुवाद “सांस रुक जाना” हो सकता है।
* “जान बचा दी” का अनुवाद “जीने दिया” या “हत्या नहीं की” किया जा सकता है।
* “जान खतरे में डाली” का अनुवाद हो सकता है, “जान जोखिम में डाली” या “ऐसा काम किया जो जान लेवा हो सकता था”। 
* बाइबल पाठ में आत्मिक जीविन की बात की जाती है, तो "जीवन" का अनुवाद निम्न व्यक्त रूपों में किया जा सकता है: "शाश्वत जीवन" या "परमेश्वर हमें हमारी आत्माओं में जीवित रखता है" या "परमेश्वर के आत्मा द्वारा नव जीवन" या "अपने आंतरिक मनुष्यत्व में जीवित किए गए"
* सन्दर्भ के आधार पर, इस अभिव्यक्ति, "जीवन दान" का अनुवाद हो सकता है, "जीवित रखना" या "अनंत जीवन देना" या "अनंत जीवन देना"

(यह भी देखें: [मृत्यु](../other/death.md), [अनन्त](../kt/eternity.md))

## बाइबल संदर्भ: 

* [2 पतरस 1:3](rc://hi/tn/help/2pe/01/03)
* [प्रे.का. 10:42](rc://hi/tn/help/act/10/42)
* [उत्पत्ति 2:7](rc://hi/tn/help/gen/02/07)
* [उत्पत्ति 7:22](rc://hi/tn/help/gen/07/22)
* [इब्रानियों 10:22](rc://hi/tn/help/heb/10/20)
* [यिर्मयाह 44: 2](rc://hi/tn/help/jer/44/02)
* [यूहन्ना 01:4](rc://hi/tn/help/jhn/01/04)
* [न्या. 2:18](rc://hi/tn/help/jdg/02/18)
* [लूका 12:23](rc://hi/tn/help/luk/12/23)
* [मत्ती. 7:14](rc://hi/tn/help/mat/07/14)

## बाइबल की कहानियों के उदाहरण: 

* __[1:10](rc://hi/tn/help/obs/01/10)__ फिर परमेश्वर ने मिट्टी ली, और उससे आदम को बनाया, और उसमें __जीवन__ का साँस फूँक दिया। 
* __[3:1](rc://hi/tn/help/obs/03/01)__ एक लंबे समय के बाद, बहुत से लोग दुनिया में __रह रहे__ थे।
* __[8:13](rc://hi/tn/help/obs/08/13)__ जब यूसुफ के भाई अपने पिता याकूब के पास पहुँचे और उससे कहा, यूसुफ अब तक __जीवित__ है, यह सुन वह बहुत प्रसन्न हुआ।
* __[17:9](rc://hi/tn/help/obs/17/09)__  हालांकि, अपने __जीवन__ के अंतिम समय में उसने परमेश्वर के विरुद्ध भयानक अपराध किया।
* __[27:1](rc://hi/tn/help/obs/27/01)__ एक दिन, यहूदी धर्म में निपुण एक व्यवस्थापक यीशु के पास उसकी परीक्षा लेने के लिए आया, और कहने लगा, “हे गुरु अनन्त __जीवन__ का वारिस होने के लिए मैं क्या करूं?”
* __[35:5](rc://hi/tn/help/obs/35/05)__ यीशु ने उत्तर दिया, "मैं पुनरुत्थान और __जीवन__ हूँ।"
* __[44:5](rc://hi/tn/help/obs/44/05)__ “तुम वही हो जिसने रोमी साम्राज्य से कहा कि यीशु को मार दिया जाएँ। तुम ने __जीवन__ के कर्ता को मार डाला, लेकिन परमेश्वर ने उसे मरे हुओ में से जिलाया।”

## शब्द तथ्य: 

* स्ट्रोंग्स: H1934, H2416, H2417, H2421, H2425, H5315, G01980, G02220, G02270, G08060, G05900
