# धर्मी, धार्मिकता, अधर्मी, अधर्म, खरा, खराई

## परिभाषा: 

“धार्मिकता” परमेश्वर की परम भलाई, न्याय, विश्वासयोग्यता  और प्रेम के संदर्भ में काम में लिया गया शब्द है। इन गुणों के होने से परमेश्वर "धर्मी" बनता है। क्योंकि परमेश्वर धर्मी है, उसके लिए पाप का दण्ड देना आवश्यक है।

* इन शब्दों द्वारा परमेश्वर के आज्ञाकारी और सदाचारी मनुष्य का भी चरित्र-चित्रण किया जाता है। परन्तु सबने पाप किया है, इसलिए परमेश्वर को छोड़ कोई भी पूर्ण धर्मी नहीं है।
* बाइबल में जिन लोगों को "धर्मी" कहा गया है वे हैं नूह, अय्यूब, अब्राहम, जकर्याह और इलीशिबा।
* उद्धार के लिए यीशु में विश्वास करनेवालों को परमेश्वर पापों से शुद्ध करता है और यीशु की धार्मिकता के कारण उन्हें धर्मी कहता है।
* "अधर्मी" शब्द का अर्थ है, पापी और नैतिकता में भ्रष्ट| "अधर्म" का सन्दर्भ पाप या पापी होने की दशा से है|
* इन शब्दों का सन्दर्भ विशेष करके ऐसे जीवन से है जिसमें परमेश्वर की शिक्षाओं और आज्ञाओं की अवज्ञा की जाती है|
*अधर्मी जन अपने विचारों और कर्मों में नैतिकता का पालन नहीं करते हैं|
* कभी-कभी "अधर्मी" शब्द का सन्दर्भ उन लोगों से होता है जो यीशु में विश्वास नहीं करते हैं|
* "खरा" और "खराई", इन शब्दों का सन्दर्भ परमेश्वर की व्यवस्था का पालन करने से है|
*  इन शब्दों के अर्थ में समाहित विचार है, सीधे खड़े होना और सीधा आगे देखना|
* "खरा" मनुष्य वह है जो परमेश्वर के नियमों का पालन करता है और उसकी इच्छा के विरुद्ध कोई काम नहीं करता है| 
*"खरा" और "धर्मी" के अर्थ सहार्थी हैं और कभी-कभी एक साथ काम में लिए जाते हैं जैसे, "एकनिष्ठा और खराई" 
(देखें: [सादृश्यता](rc://hi/ta/man/translate/figs-parallelism))

## अनुवाद के सुझाव: 

* जब परमेश्वर का उल्लेख होता है, तब “धर्मी” का अनुवाद होगा, “पूर्णतः भला और न्यायोचित” या “सदा सर्वदा धर्मनिष्ठा निभानेवाला” हो सकता हैं।
* परमेश्वर की “धार्मिकता” का अनुवाद “सिद्ध विश्वासयोग्यता और भलाई” हो सकता है।
* परमेश्वर के आज्ञाकारी मनुष्यों के उल्लेख में “धर्मी” शब्द का अनुवाद हो सकता है, “नैतिकता में उचित” या “न्यायोचित” या “परमेश्वर को प्रसन्न करनेवाला जीवन व्यतीत करनेवाले"
* “धर्मी” का अनुवाद हो सकता है, “धर्मी लोग” या “परमेश्वर का भय मानने वाले लोग”
* प्रकरण के अनुसार “धार्मिकता” का अनुवाद हो सकता है, एक ऐसे शब्द या उक्ति द्वारा किया जा सकता है जिसका भावार्थ, “अच्छाई” या “परमेश्वर के सम्मुख सिद्ध होना” या परमेश्वर की आज्ञा मानकर उचित व्यवहार करना” या “पूर्णतः सिद्धता के काम करना”
* "अधर्मी"शब्द का अनुवाद हो सकता है, "धर्मी नहीं"
* प्रकरण के आधार पर इस शब्द के एनी अनुवाद रूप भी हो सकते हैंजैसे, "दुष्ट" या "अनैतिक" या "परमेश्वर के विद्रोही जन" या "पापी"
* "अधर्म" शब्द का अनुवाद हो सकता है, "पाप" या "बे विचार एवाम्कर्म" या "दुष्टता"
* यदि संभव हो तो इसका सर्वोत्तम अनुवाद वह होगा जिसमें इसका सम्बन्ध "धर्मी, धार्मिकता" से दर्शाया जाए|
* "खरा" शब्द का अनुवाद हो सकता है, "खरा व्यवहार" या "परमेश्वर की विधियों का पालन करना" या "परमेश्वर का आज्ञाकारी होना" या "ऐसा व्यवहार करना जो उचित हो"
* "खराई" शब्द का अनुवाद हो सकता है, "नैतिक शुद्धता" या "उत्तम सदाचार" या "औचित्य प्रदर्शन"
* "खरे मनुष्य" का अनुवाद हो सकता है, "मनुष्य जो खरे हैं" या "खरे मनुष्य" 

(यह भी देखें: [बुरा](../kt/evil.md), [विश्वासयोग्य](../kt/faithful.md), [भला](../kt/good.md), [पवित्र](../kt/holy.md), [खराई](../other/integrity.md), [धर्मी](../kt/justice.md), [विधियां](../other/law.md), [व्यवस्था](../kt/lawofmoses.md), [आज्ञापालन](../other/obey.md), [शुद्ध](../kt/purify.md), [धर्मी](../kt/righteous.md), [पाप](../kt/sin.md), [व्यवस्था विरोधी](../other/lawful.md))

## बाइबल संदर्भ: ##

  

* [व्यवस्थाविवरण 19:16](rc://hi/tn/help/deu/19/16)
* [अय्यूब 1:8](rc://hi/tn/help/job/01/08)
* [भजन. 37:30](rc://hi/tn/help/psa/037/30)
* [ब्भाजन. 49:14](rc://hi/tn/help/psa/049/14)
* [भजन. 107:42](rc://hi/tn/help/psa/107/42)
* [सभोपदेशक 12:10-11](rc://hi/tn/help/ecc/12/10)
* [यशायाह 48:1-2](rc://hi/tn/help/isa/48/01)
* [यहेजकेल 33:13](rc://hi/tn/help/ezk/33/13)
* [मलाकी 2:6](rc://hi/tn/help/mal/02/06)
* [मत्ती 6:1](rc://hi/tn/help/mat/06/01)
* [प्रे.का. 3:13-14](rc://hi/tn/help/act/03/13)
* [रोमियों 1:29-31](rc://hi/tn/help/rom/01/29)
* [1 कुरिन्थियों 6:9](rc://hi/tn/help/1co/06/09)
* [गलातियों 3:7](rc://hi/tn/help/gal/03/07)
* [कुलुस्सियों 3:25](rc://hi/tn/help/col/03/25)
* [2 थिस्सलुनीकियों 2:10](rc://hi/tn/help/2th/02/10)
* [2 तीमुथियुस 3:16](rc://hi/tn/help/2ti/03/16)
* [1 पतरस 3:18-20](rc://hi/tn/help/1pe/03/18)
* [1 यूहन्ना 1:9](rc://hi/tn/help/1jn/01/09)
* [1 यूहन्ना 5:16-17](rc://hi/tn/help/1jn/05/16)

## बाईबल की कहानियों के उदाहरण 
* __[3:2](rc://hi/tn/help/obs/03/02)__ परन्तु परमेश्वर के अनुग्रह की दृष्टी नूह पर बनी रही। नूह __धर्मी__ पुरुष और अपने समय के लोगों में खरा था।
* __[4:8](rc://hi/tn/help/obs/04/08)__ परमेश्वर ने घोषित किया कि अब्राम __धर्मी__ है, क्योंकि उसने परमेश्वर की वाचा पर विश्वास किया।
* __[17:2](rc://hi/tn/help/obs/17/02)__ दाऊद एक विनम्र और __धर्मी__ व्यक्ति था जो विश्वसनीय था और परमेश्वर का पालन करता था।
* __[23:1](rc://hi/tn/help/obs/23/01)__ मरियम की मंगनी यूसुफ नामक एक __धर्मी__ पुरुष से हुई।
* __[50:10](rc://hi/tn/help/obs/50/10)__ तब __धर्मी__ लोग अपने पिता परमेश्वर के राज्य में सूर्य के समान चमकेंगे।”

## शब्द तथ्य:
* स्ट्रोंग्स: H205, H1368, H2555, H3072, H3474, H3476, H3477, H3483, H4334, H4339, H4749, H5228, H5229, H5324, H5765, H5766, H5767, H5977, H6662, H6663, H6664, H6665, H6666, H6968, H8535, H8537, H8549, H8552, G93, G94, G458, G1341, G1342, G1343, G1344, G1345, G1346, G2118, G3716, G3717
