# कठोर, कठोर करना, हठीला/कठोरता

## परिभाषा: 

* “कठोर” शब्द के अर्थ प्रायः कठिन, असाध्य या हठीला के सन्दर्भ में काम में लिया जाता है।

* “कठोर हृदय” “हठीला” उन लोगों के संदर्भ में है जो हठ करके पश्चाताप नहीं करते। यह अभिव्यक्ति उन लोगों का वर्णन करती है जो परमेश्वर की आज्ञा न मानने का हठ करते हैं।
* जब इसे क्रिया विशेषण स्वरूप काम में लिया जाता है जैसे “कठोर परिश्रम” या “कठोर प्रयास” तो इसका अर्थ है किसी काम को दृढ़ता के साथ यत्न से करना, किसी काम को अति उत्तम रूप से करने का प्रयत्न करना।

## अनुवाद के सुझाव 

* “कठोर” शब्द का अनुवाद “कठिन” या “हठीला” या “चुनौतीपूर्ण” किया जा सकता है जो प्रकरण के अनुसार हो।
* “कठोरता” शब्द या “हृदय की कठोरता” या “कठोर हृदय” का अनुवाद हो सकता है, “हठीलापन” या “निरन्तर विद्रोह” या “विद्रोही स्वभाव” या “हठीली अवज्ञा” या “हठ करके मन फिराव न करना।"
* “कठोर हो गया” का अनुवाद हो सकता है, “मन न फिराने का हठ” या “आज्ञा मानने से इन्कार।"
* “अपने हृदयों को कठोर मत करो” का अनुवाद “मन फिराव से इन्कार मत करो” या “हठ करके अवज्ञा मत करो”।
* “हठीले” के अनुवाद रूप हो सकते हैं, “हठीली अवज्ञा” या “निरन्तर अवज्ञा करना” या “मन फिराव का इन्कार” या “सदैव विद्रोह करना”
* “कठोर परिश्रम करना” या “कठोर प्रयास करना” इसे में “कठोर” का अनुवाद “यत्न के साथ” या “लगन के साथ” किया जा सकता है।
* “दौड़ा चला जाता हूँ” का अनुवाद “बलपूर्वक आगे बढ़ता हूँ” या “दृढ़तापूर्वक अग्रसर होता हूँ”।
* “मनुष्यों को कठोर परिश्रम का दुःख देना” (अत्याचार करना) इसका अनुवाद “मनुष्य से ऐसा कठोर परिश्रम कराना कि वे पीड़ित हों” या “मनुष्यों को अत्याधिक कठिन कार्य द्वारा दुःख देना”।
* एक और अभिव्यक्ति है, प्रसव पीड़ा जो संतान को जन्म देते समय स्त्री का अनुभव है।

(यह भी देखें: [अवज्ञा](../other/disobey.md), [दुष्ट](../kt/evil.md), [हृदय](../kt/heart.md), [प्रसव पीड़ा](../other/laborpains.md), [हठी](../other/stiffnecked.md))

## बाइबल सन्दर्भ: 

* [2 कुरिन्थियों 11:23](rc://hi/tn/help/2co/11/23)
* [व्यवस्थाविवरण 15:7](rc://hi/tn/help/deu/15/07)
* [निर्गमन 14:4](rc://hi/tn/help/exo/14/04)
* [इब्रानियों 4:7](rc://hi/tn/help/heb/04/07)
* [यूहन्ना 12:40](rc://hi/tn/help/jhn/12/40)
* [मत्ती 19:8](rc://hi/tn/help/mat/19/08)

## शब्द तथ्य: 

* स्ट्रोंग्स: H0553, H1692, H2388, H2389, H2420, H2864, H3021, H3332, H3513, H3515, H3966, H4165, H4522, H5450, H5647, H5797, H5810, H5980, H5999, H6089, H6381, H6635, H7185, H7186, H7188, H7280, H8068, H8307, H8631, G09170, G14190, G14210, G14220, G14230, G22050, G25320, G25530, G28720, G28730, G34250, G34330, G40530, G41830, G44560, G44570, G46410, G46420, G46430, G46450, G49120