# चंगाई, चंगा किया, चंगा करना, चंगा हो गया, चंगा करने वाला, स्वस्थ, अस्वस्थ

## परिभाषा: 

“चंगा करना” और "उपचार" दोनों का अर्थ है एक बीमार, अर्थात रोगी, घायल, या विकलांग को स्वास्थ्य प्रदान करना।

*   चंगाई पाने वाला या “रोग-मुक्त मनुष्य” “पुष्ट किया गया” या “स्वस्थ किया गया” है।
*   चंगाई प्राकृतिक भी होती है क्योंकि परमेश्वर ने हमारे शरीर को अनेक प्रकार की चोटों और रोगों से स्वस्थ हो जाने की क्षमता प्रदान की है। ऐसी चंगाई में समय लगता है।
*   तथापि जैसे अंधा होना, लकवा तथा गंभीर रोग जैसे, कोढ़ अपने आप स्वस्थ नहीं होते हैं। जब मनुष्यों को ऐसे रोगों या विकलांगता से चंगाई मिलती है तो वह एक आश्चर्यकर्म होता है।
*   उदाहरणार्थ यीशु ने अनेक अंधों, लंगड़ो और रोगियों का तत्काल चंगा किया था और वे उसी पल स्वस्थ हो गए थे।
*   प्रेरितों ने भी रोगियों को चमत्कारी चंगाई दी थी जैसे पतरस ने एक लंगड़े को तुरंत चलने योग्य किया था।

(यह भी देखें: [आश्चर्यकर्म](../kt/miracle.md))

## बाइबल सन्दर्भ: 

* [प्रे.का. 5:16](rc://hi/tn/help/act/05/16 )
* [प्रे.का. 8:6](rc://hi/tn/help/act/08/06)
* [लूका 5:13](rc://hi/tn/help/luk/05/13)
* [लूका 6:19](rc://hi/tn/help/luk/06/19)
* [लूका 8:43](rc://hi/tn/help/luk/08/43)
* [मत्ती 4:23-25](rc://hi/tn/help/mat/04/23)
* [मत्ती 9:35](rc://hi/tn/help/mat/09/35)
* [मत्ती 13:15](rc://hi/tn/help/mat/13/15)

## बाइबल की कहानियों के उदाहरण: 

* __[19:14](rc://hi/tn/help/obs/19/14)__ जिनमे से एक चमत्कार नामान नामक व्यक्ति के जीवन में हुआ, वह शत्रुओं का सेनापति था और कोढ़ी था। उसने एलीशा के बारे में सुना था तो वह एलीशा के पास गया कि वह उसे __चंगा क__।
* __[21:10](rc://hi/tn/help/obs/21/10)__ उसने (यशायाह ने) यह भी भविष्यवाणी की थी , कि मसीह बीमारों को __चंगा__ करेगा, तब अन्धे की आँखें खोली जाएगी, बहिरों के कान भी खोले जाएँगे, लंगड़े चलने लगेंगे, गूँगे बोल उठेंगे।
* __[26:06](rc://hi/tn/help/obs/26/06)__ यीशु ने कहना जारी रखा,“और एलीशा भविष्यद्वक्ता के समय इस्राएल में बहुत से कोढ़ी थे, और ऐसे भी थे जिन्हें त्वचा रोग था। लेकिन एलीशा ने उनमें से किसी को भी __चंगा__ नहीं किया, उसने केवल इस्राएल के दुश्मनों के एक सेनापति, नामान के त्वचा रोग को __चंगा__ किया।”
* __[26:8](rc://hi/tn/help/obs/26/08)__ वह यीशु के पास बहुत से लोगों को लाए जो अनेक बीमारियों से पीड़ित थे, उनमें विकलांग थे, और वे लोग थे, जो बोल नहीं सकते, देख नहीं सकते, चल नहीं सकते, सुन नहीं सकते थे और इन सभी को यीशु ने __चंगा किया__।
* __[32:14](rc://hi/tn/help/obs/32/14)__ उसने यीशु की चर्चा सुनी थी कि वह बिमारो को __चंगा__ करता है और उसने सोचा कि यदि मैं यीशु के वस्त्रो को ही छू लूँगी तो __चंगी हो जाऊँगी__ , ”
* __[44:3](rc://hi/tn/help/obs/44/03)__ तुरन्त, परमेश्वर ने उस लँगड़े व्यक्ति को __चंगा__ किया, तब उसने चलना और चारों ओर कूदना शुरू किया और परमेश्वर की स्तुति करने लगा।
* __[44:8](rc://hi/tn/help/obs/44/08)__ तब पतरस ने उन्हें उत्तर दिया, “यीशु मसीह की सामर्थ्य से यह व्यक्ति तुम्हारे सामने भला __चंगा__ खड़ा है।
* __[49:2](rc://hi/tn/help/obs/49/02)__ यीशु बहुत से आश्चर्यकर्म किये जो यह सिद्ध करते हैं कि वह परमेश्वर है। वह पानी पर चला, तूफान को शांत किया, बहुत से बीमारों को __चंगा__ किया, ुष्टात्माओं को निकाला, मुर्दों को जीवित किया, और पांच रोटी और दो छोटी मछलियों को इतने भोजन में बदल दिया कि वह 5,000 लोगों के लिए काफी हो।

## शब्द तथ्य: 

* Strong's: H724, H1369, H1455, H2280, H2421, H2896, H3545, H4832, H4974, H7495, H7499, H7500, H7725, H7965, H8549, H8585, H8644, H622, G1295, G1743, G2322, G2323, G2386, G2390, G2392, G2511, G3647, G4982, G5198, G5199
