# न्यायोचित, न्याय, अन्याय, न्यायसंगत सिद्ध करना, औचित्य

## परिभाषा: 

"न्यायोचित" और "न्याय" इन शब्दों का सन्दर्भ मनुष्यों के साथ परमेश्वर की व्यवस्था के अनुकूल निष्पक्ष व्यवहार करना| मानवीय नियम जो उचित व्यवहार के परमेश्वर के मानकों को प्रकट करते हैं, वे भी न्यायोचितं होते हैं|

* “न्यायसंगत” होने का अर्थ है, मनुष्यों के साथ निष्पक्ष और उचित व्यवहार करना| इसमें परमेश्वर की दृष्टि में नैतीता में उचित काम करने की सत्यनिष्ठा औए एकनिष्ठा|
* “न्यायोचित” व्यवहार करना अर्थात मनुष्यों के साथ परमेश्वर की व्यवस्था के अनुकूल न्याय्य,भला और उचित व्यवहार करना|
* “न्याय” पाना अर्थात विधान के अन्तर्गत उचित व्यवहार प्राप्त करना, नियमों द्वारा सुरक्षा या नियमों के उल्लंघन का दंड।
* कभी-कभी “न्यायोचित” शब्द का अर्थ अधिक व्यापक होता है, जैसे “धर्मी” या “परमेश्वर के नियमों का पालन करना”


"अन्याय" और "अन्याय से" इन शब्दों का सन्दर्भ मनुष्यों के साथ पक्षपात और हानिकारक व्यवहार से है|
* "अन्याय" का अर्थ है, किसी के साथ बुरा करना जिसके योग्य वह नहीं है| इसका सन्दर्भ मनुष्यों में पक्षपात करने से है|
* "अन्याय" का अर्थ यह भी होता है कि कुछ लोगों के साथ दुर्व्यवहार किया जाता है जबकि दूसरों के साथ अछा व्यवहार किया जाता है|
* जो मनुष्य अन्याय का व्यवहार करता है, वह "पक्षपाती" या "अपकारी" कहते हैं क्योंकि वह सबके साथ समता का व्यवहार नहीं करता है| 
"न्याय करना" और "न्यायसंगत ठहराना", इन शब्दों का सन्दर्भ एक दोषी मनुष्य को न्यायोचित ठहराने से है| केवल परमेश्वर मनुष्य को वास्तव में न्यायोचित ठहराता है|
* जब परमेश्वर मनुष्य को न्यायोचित कह देता है तब वह ऐसा कर देता है कि जैसे उनमें कोई पाप नहीं है| वह मन फिराने वाले पापियों को जो अपने पापों से उद्धार पाने के लिए यीशु में विश्वास करते हैं, उनको न्यायोचित ठहराता है|
* "न्यायोचित" शब्द का सन्दर्भ मनुष्यों के पापों की क्षमा और उसकी दृष्टि में धर्मी ठहराए जाने के परमेश्वर के काम के सन्दर्भ में है|     

(यह भी देखें: [न्यायी](../kt/judge.md), [धर्मीजन](../kt/righteous.md), [सीधा](../kt/upright.md),क्षमा, अपराध, न्यायाधीश, धर्मी,)


 * प्रकरण के अनुसार, “न्यायोचित” का अनुवाद करने के अन्य रूप हैं “नैतिकता में उचित” या “निष्पक्ष”।
* “न्याय” का अनुवाद हो सकता है, “निष्पक्ष व्यवहार” या “योग्य परिणाम”।
* “न्यायसंगत काम"” का अनुवाद हो सकता है, “निष्पक्ष व्यवहार” या “न्यायोचित व्यवहार”
* कुछ प्रकरणों में “न्यायोचित” शब्द का अनुवाद “धर्मी” या “खरा” भी हो सकता है।
* प्रकरण के अनुसार, "अन्याय" का अनुवाद "पक्षपात" या "अपकार" या "अधर्म" भी हो सकता है|
* "अधर्मी लोग" इस उक्ति का अनुवाद हो सकता है, "अन्यायी लोग" या "अपकारी लोग" या "मनुष्यों के साथ पक्षपात करने वाले लोग" या "धर्म विरोधी लोग" या "परमेश्वर के अवज्ञाकारी लोग"
* "अन्यायपूर्ण" शब्द का अनुवाद हो सकता है, "पक्षपाती व्यवहार मनें" या "अनुचित रूप से" या "अपकार में"
* "अन्याय का अनुवाद हो सकता है, "अनुचित व्यवहार" या "पक्षपात का काम" 
 (देखें: [abstractnouns](rc://hi/ta/man/translate/figs-abstractnouns))
* "न्यायोचित ठहराना" के अन्य अन्नुवाद हो सकते हैं, किसी को "धर्मी ठहराना" या " किसी के लिए "धर्मी होने का कारण बनना"
* "औचित्य" का अनुवाद हो सकता है, "धर्मी घोषित किया जाना" या "धर्मी हो जाना" या "मनुष्यों के धर्मी होने का कारण होना"
* "औचित्य का परिणाम होना" , इसका अनुवाद हो सकता है, "जिससे कि परमेश्वर ने अनेक मनुष्यों को धर्मी ठहराया है" या "जिसका परिणाम हुआ कि परमेश्वर अनेक मनुष्यों के लिए धर्मी होने का कारण बना"
"हमें धर्मी ठहराने के लिए", इस वाक्यांश का अनुवाद हो सकता है, "जिससे कि हम परमेश्वर के द्वारा धर्मी ठहराए जाएं" 

## बाइबल की कहानियों के उदाहरण: 

* __[17:9](rc://hi/tn/help/obs/17/09)__दाऊद ने कई वर्षों तक __न्याय__ व निष्ठा के साथ शासन किया, और परमेश्वर ने उसे आशीर्वाद दिया।
* __[18:13](rc://hi/tn/help/obs/18/13)__ कुछ राजा अच्छे मनुष्य भी थे, जिन्होंने __उचित__ रूप से शासन किया और परमेश्वर की उपासना की।
* __[19:16](rc://hi/tn/help/obs/19/16)__ उन्होंने लोगों से कहा कि वह अन्य देवताओं की उपासना करना बंद कर दे, और दूसरों के लिए __न्याय__ और उन पर दया करना आरंभ करें।
* __[50:17](rc://hi/tn/help/obs/50/17)__  यीशु अपने राज्य में शान्ति व __न्याय__ का शासन करेगा, और वह हमेशा अपने लोगों के साथ रहेगा।

*   [उत्पत्ति 44:16](rc://en/tn/help/gen/44/16)
*   [1 इतिहास 18:14](rc://en/tn/help/1ch/18/14)
*   [यशायाह 04:3-4](rc://en/tn/help/isa/04/03)
*   [यिर्मयाह 22:03](rc://en/tn/help/jer/22/03)
*   [यहेजकेल 18:16-17](rc://en/tn/help/ezk/18/16)
*   [मिका 03:8](rc://en/tn/help/mic/03/8)
*   [मत्ती 05:43-45](rc://en/tn/help/mat/05/43)
*   [मत्ती 11:19](rc://en/tn/help/mat/11/19)
*   [मत्ती 23:23-24](rc://en/tn/help/mat/23/23)
*   [लूका 18:03](rc://en/tn/help/luk/18/03)
*   [लूका 18:08](rc://en/tn/help/luk/18/08)
*   [लूका 18:13-14](rc://en/tn/help/luk/18/13)
*   [लूका 21:20-22](rc://en/tn/help/luk/21/20)
*   [लूका 23:41](rc://en/tn/help/luk/23/41)
*   [प्रे.का. 13:38-39](rc://en/tn/help/act/13/38)
*   [प्रे.का. 28:04](rc://en/tn/help/act/28/04)
*   [रोमियों 04:1-3](rc://en/tn/help/rom/04/01)
*   [गलातियों 03:6-9](rc://en/tn/help/gal/03/06)
*   [गलातियों](rc://en/tn/help/gal/03/06) [03:11](rc://en/tn/help/gal/03/11)
*   [गलातियों](rc://en/tn/help/gal/03/06) [05:3-4](rc://en/tn/help/gal/05/03)
*   [तीतुस 03:6-7](rc://en/tn/help/tit/03/06)
*   [इब्रानियों 06:10](rc://en/tn/help/heb/06/10)
*   [याकूब 02:24](rc://en/tn/help/jas/02/24)
*   [प्रका. 15:3-4](rc://en/tn/help/rev/15/03)

## शब्द तथ्य 
* स्ट्रोंग्स: H0205, H2555, H3477, H4941, H5765, H5766, H5767, H6662, H6663, H6664, H6666, H8003, H8264, H8636, G00910, G00930, G00940, G13420, G13440, G13450, G13460, G13470, G17380