# प्रेम, प्रिय,

## परिभाषा: 

किसी मनुष्य से प्रेम करने का अर्थ है, उस मनुष्य की सुधि लेना और उसे लाभ पहुंचाने के काम करना। “प्रेम” के विभिन्न अर्थ होते हैं जिनके लिए विभिन्न भाषाओं में विभिन्न शब्द होते हैं।

1. परमेश्वर के जैसा प्रेम मनुष्य की भलाई पर केन्द्रित होता है चाहे उसमें स्वयं का लाभ न हो। ऐसा प्रेम जो मनुष्यों की सुधि रखता है चाहे वे कुछ भी करते हों। परमेश्वर स्वयं प्रेम है और सच्चे प्रेम का स्रोत है।

* यीशु ने इस प्रेम का प्रदर्शन किया कि हमें कि पाप और मृत्यु से बचाने के लिए अपने आपको बलि चढ़ा दिया। उसने अपने अनुयायियों को भी सिखाया कि निस्वार्थ प्रेम करें।
* जब लोग मनुष्यों से ऐसा प्रेम रखते हैं तब  उनका व्यवहार प्रकट करता है कि उनके मन में मनुष्यों की उन्नति के विचार हैं| ऐसा प्रेम विशेष करके दूसरों को क्षमा करता है।
* ULT में “प्रेम” शब्द ऐसे ही आत्मत्याग के प्रेम को संदर्भित करता है जब तक कि अनुवाद की टिप्पणी भिन्न अर्थ की व्याख्या न करे।

2. नये नियम में एक और शब्द है जो भाईचारे के प्रेम या मित्र के प्रेम या परिवार के किसी सदस्य से प्रेम करने को दर्शाता है|

* यह शब्द मित्रों और परिजनों के प्राकृतिक मानव प्रेम का संदर्भ देता है।
* इस का उपयोग ऐसे संदर्भों में भी हो सकता है जैसे वे भोज में महत्वपूर्ण स्थानों में बैठने की इच्छा रखते हैं। अर्थात उनमें ऐसा करने की “अत्यधिक लालसा” या “ गहरी इच्छा” है|

3. “प्रेम” शब्द का संदर्भ स्त्री-पुरूष के मध्य भावुक प्रेम से भी है।

## अनुवाद के लिए सुझाव: ##

* जब तक कि अनुवाद से संबन्धित टिप्पणी में अन्य अर्थ समझाया न जाए ULT में “प्रेम” शब्द परमेश्वर से प्राप्त आत्मत्याग के प्रेम का संदर्भ देता है।
* कुछ भाषाओं में परमेश्वर के निःस्वार्थ, आत्मत्याग के प्रेम के लिए विशेष शब्द हो सकता है। इस शब्द के अनुवाद हो सकते हैं, “समर्पित निष्ठावान देखरेख” या “निःस्वार्थ सेवा करना” या “परमेश्वर का प्रेम।” सुनिश्चित करें कि परमेश्वर के प्रेम का अनुवाद हो सकता है, अन्यों के लाभ के निमित्त अपनी इच्छाओं को मारना और कोई कुछ भी करे उनसे प्रेम निभाते रहना।
* कभी-कभी “प्रेम” शब्द का अर्थ होता है मित्रों और पारिवारिक सदस्यों के लिए अगाध सेवाभाव रखना। कुछ भाषाओं में इस शब्द का अनुवाद ऐसे शब्द या उक्ति से किया जा सकता है जिसका अर्थ है, “बहुत प्रिय समझना” या “सुधि लेना” या “गहरा लगाव होना।”
* जिन संदर्भों में प्रेम शब्द किसी के प्रति प्रबल अनुराग व्यक्त करे तो उस का अनुवाद हो सकता है, “प्रबल अधिमान्यता” या “बहुत अधिक चाहना” या “अत्यधिक पसन्द करना”।
* कुछ भाषाओं में पति-पत्नी के बीच भावुक या यौन संबन्धित प्रेम को व्यक्त करने के लिए एक सर्वथा भिन्न शब्द होता है।
* अनेक भाषाओं में "प्रेम" शब्द को क्रिया रूप में व्यक्त करना होता है। उदाहरणार्थ उनमें “प्रेम धीरजवन्त है, प्रेम दयालु है, इस उक्ति का अनुवाद हो सकता है, “जब कोई किसी से प्रेम करता है, वह उसके साथ सहनशीलता दिखाता है, उस पर दया करता है।”

(यह भी देखें: [वाचा](../kt/covenant.md), [मृत्यु](../other/death.md), [बलिदान](../other/sacrifice.md), [उद्धार](../kt/save.md), [पाप](../kt/sin.md))

## बाइबल संदर्भ: ##

* [1 कुरिन्थियों 13:7](rc://hi/tn/help/1co/13/07)
* [1 यूहन्ना 3:2](rc://hi/tn/help/1jn/03/02)
* [1 थिस्सलुनीकियों 4:10](rc://hi/tn/help/1th/04/10)
* [गलातियों 5:23](rc://hi/tn/help/gal/05/23)
* [उत्पत्ति 29:18](rc://hi/tn/help/gen/29/18)
* [यशायाह 56:6](rc://hi/tn/help/isa/56/06)
* [यिर्मयाह 2:2](rc://hi/tn/help/jer/02/02)
* [यूहन्ना 3: 16](rc://hi/tn/help/jhn/03/16)
* [मत्ती 10:37](rc://hi/tn/help/mat/10/37)
* [नहेमायाह 9:32-34](rc://hi/tn/help/neh/09/32)
* [फिलिप्पियों 1: 9](rc://hi/tn/help/php/01/09)
* [श्रेष्ठगीत 1:2](rc://hi/tn/help/sng/01/01)

## बाइबल की कहानियों के उदाहरण: 

* __[27:02](rc://en/tn/help/obs/27/02)__ व्यवस्थापक ने उत्तर दिया, “तू अपने परमेश्वर से अपने सारे ह्रदय, आत्मा, शक्ति और ,मन से __प्रेम__ रख और अपने पड़ोसी से अपने समान __प्रेम__ रख।”
* __[33:08](rc://en/tn/help/obs/33/08)__ “कंटीली भूमि वे व्यक्ति है जिन्होंने वचन सुना, और संसार की चिन्ता और धन का धोखा, और अन्य वस्तुओं का लोभ उनमें समाकर परमेश्वर के लिए उसके __प्रेम__ को दबा देता है।”
* __[36:05](rc://en/tn/help/obs/36/05)__ जैसे पतरस बोल ही रहा था कि एक उजले बादल ने उन्हें छा लिया, और उस बादल में से यह शब्द निकला : “ यह मेरा प्रिय पुत्र है, जिससे में __प्रेम__ करता हूँ”
* __[39:10](rc://en/tn/help/obs/39/10)__ हर वह व्यक्ति जिसे सच्चाई से __प्रेम__ है, मुझे सुनेगा।”
* __[47:01](rc://en/tn/help/obs/47/01)__ वह(लुदिया) बहुत __प्रेम__ के साथ प्रभु की आराधना करती थी।
* __[48:1](rc://hi/tn/help/obs/48/01)__परमेश्वर ने जब संसार की सृष्टि की , तो सब कुछ बहुर अच्छा था। संसार में कोई पाप नहीं था। आदम और हव्वा एक-दूसरे से और परमेश्वर से __प्रेम__ करते थे।
* __[49:3](rc://hi/tn/help/obs/49/03)__उसने(यीशु) सिखाया कि तुम्हें दूसरे लोगों से उसी तरह प्रेम करना है जैसे कि तुम स्वयं से प्रेम करते हैं।
* __[49:4](rc://hi/tn/help/obs/49/04)__ उसने(यीशु) यह भी सिखाया कि तुम्हें किसी भी चीज़, अपनी सम्पत्ति से भी ज्यादा परमेश्वर को __प्रेम__ करना चाहिए।
* __[49:7](rc://hi/tn/help/obs/49/07)__ यीशु ने सिखाया कि परमेश्वर पापियों से बहुत __प्रेम__ करता है।
* __[49:9](rc://hi/tn/help/obs/49/09)__ लेकिन परमेश्वर ने जगत के हर मनुष्य से इतना अधिक __प्रेम__ किया कि उसने अपना इकलौता पुत्र दे दिया ताकि जो कोई यीशु पर विश्वास करे उसे उसके पापों का दण्ड नहीं मिले, परन्तु हमेशा परमेश्वर के साथ रहे।
* __[49:13](rc://hi/tn/help/obs/49/13)__ परमेश्वर तुमसे __प्रेम__ करता है और चाहता है कि तुम यीशु पर विश्वास करो ताकि वह तुमसे घनिष्ठ सम्बन्ध बनाए रखे।


## शब्द तथ्य: 

* स्ट्रोंग्स: H0157, H0158, H0159, H0160, H2245, H2617, H2836, H3039, H4261, H5689, H5690, H5691, H7355, H7356, H7453, H7474, G00250, G00260, G53600, G53610, G53620, G53630, G53650, G53670, G53680, G53690, G53770, G53810, G53820, G53830, G53880