# मरना, मृतक, प्राणघातक, मृत्यु,

## परिभाषा: 

मृत्यु, यह शब्द जीवित रहने की अपेक्षा शारीरिक और आत्मिक मृत्यु दोनों के लिए काम में लिया गया है। 

## 1. शारीरिक मृत्यु 

*   “मरने” का अर्थ जीवन समाप्त होना। मृत्यु शारीरिक जीवन का अंत है।
*   “मार डाला जाए”, यह अभिव्यक्ति किसी को मारने या हत्या करने के सन्दर्भ में है, विशेष करके जब राजा या शासक किसी को मृत्युदंड देता है।

## 2. आत्मिक मृत्यु 

* आत्मिक मृत्यु में मनुष्य पाप के कारण परमेश्वर से अलग हो जाते हैं।
* आदम की आत्मिक मृत्यु तब हुई जब उसने परमेश्वर की अवज्ञा की। उसका परमेश्वर से सम्बन्ध टूट गया था। वह लज्जित हो गया और परमेश्वर से छिपने की कोशिश की।
* यह मृत्यु हर एक मनुष्य के भाग में है क्योंकि हम पाप करते हैं परन्तु मसीह यीशु में विश्वास करने पर परमेश्वर हमें अनंत जीवन देता है|

## अनुवाद के सुझाव: 

*   इस शब्द का अनुवाद लक्षित भाषा में मृत्यु के लिए प्रचलित दैनिक उपयोग के शब्द या अभिव्यक्ति द्वारा ही किया जाए।
    
*   कुछ भाषाओं में “मरने” को “जीवित नहीं रहना” व्यक्त किया जाता है। “मृतक” शब्द का अनुवाद “निर्जीव” या “जीवनरहित” या “जीवत न रहना” किया जा सकता है।
    
*   अनेक भाषाओं में मृत्यु को प्रतीकात्मक शब्दों द्वारा व्यक्त किया जाता है जैसे “गुजर गया”। तथापि बाइबल में मृत्यु के लिए प्रचलित शब्द का सीधा उपयोग ही उचित है।
    
*   बाइबल में अनंत मृत्यु एवं अनंत जीवन की तुलना प्रायः शारीरिक जीवन एवं शारीरिक मृत्यु से की गई है। अनुवाद में दैहिक मृत्यु एवं आत्मिक मृत्यु दोनों के लिए एक ही शब्द काम में लेना महत्वपूर्ण है।
    
*   कुछ भाषाओं में “आत्मिक मृत्यु” कहना अधिक स्पष्ट होता है जब प्रकरण में उस अर्थ की आवश्यकता हो। कुछ अनुवादकों के लिए “दैहिक मृत्यु” शब्द का उपयोग सर्वोचित होता है जब इसकी तुलना आत्मिक मृत्यु से होती है।
    
*   “मृतक” शब्द संज्ञा से बना एक विशेषण शब्द है जो मृतकों को संदर्भित करता है। कुछ भाषाओं में इसका अनुवाद “मृतक मनुष्यों” या “जो मनुष्य मर गए हैं” किया गया है। (देखें: [संज्ञा निर्मित विशेषण](rc://hi/ta/man/translate/figs-nominaladj)
    
*   “मार डाला जाए” का अनुवाद "मार डालने" या "हत्या" या "प्राण दण्ड देना" के रूप में भी किया जा सकता है।

(यह भी देखें: [आस्था](../kt/believe.md), [विश्वास](../kt/faith.md), [जीवन](../kt/life.md)

## बाइबल सन्दर्भ: 

* [1 कुरिन्थियों 15:20-21](rc://en/tn/help/1co/15/20)
* [1 थिस्सलुनीकियों 04:16-18](rc://en/tn/help/1th/04/16)
* [प्रे.का. 10:42-43](rc://en/tn/help/act/10/42)
* [प्रे.का. 14:19-20](rc://en/tn/help/act/14/19)
* [कुलुस्सियों 02:13-15](rc://en/tn/help/col/02/13)
* [कुलुस्सियों 02:20-23](rc://en/tn/help/col/02/20)
* [उत्पत्ति 02:15-17](rc://en/tn/help/gen/02/15)
* [उत्पत्ति 34:27-29](rc://en/tn/help/gen/34/27)
* [मत्ती 16:27-28](rc://en/tn/help/mat/16/27)
* [रोमियो 05:10-11](rc://en/tn/help/rom/05/10)
* [रोमियो 05:12-13](rc://en/tn/help/rom/05/12)
* [रोमियो 06:10-11](rc://en/tn/help/rom/06/10)

## बाइबल कहानियों से उदाहरण: 

*   __[1:11](rc://hi/tn/help/obs/01/11)__ परमेश्वर ने आदम से कहा कि वह अच्छे और बुरे के ज्ञान के पेड़ के फल को छोड़ वाटिका के किसी भी पेड़ से खा सकता है। अगर वह इस पेड़ के फल को खाए, तो वह __मर जाएगा__।
*   __[2:11](rc://hi/tn/help/obs/02/11)__ “फिर तुम __मर जाओगे__, और तुम्हारा शरीर वापस मिट्टी में मिल जाएगा।”
*   __[7:10](rc://hi/tn/help/obs/07/10)__ इसहाक की __मृत्यु__ हो गयी और उसके पुत्र एसाव और याकूब ने उसको मिट्टी दी।
*   __[35:5](rc://hi/tn/help/obs/37/05)__ यीशु ने उत्तर दिया, "पुनरुत्थान और जीवन मैं हूँ।" जो कोई मुझ पर विश्वास करता है वह यदि __मर भी जाए__ तौभी जीएगा। और जो कोई मुझ पर विश्वास करता है वह कभी न __मरेगा__।”
*   __[40:8](rc://hi/tn/help/obs/40/08)__ यीशु ने अपनी __मृत्यु__ के लोगों के लिये परमेश्वर के पास आने का मार्ग खोल दिया।
*   __[43:7](rc://hi/tn/help/obs/43/07)__ “यद्यपि यीशु की __मृत्यु__ हुई, परन्तु उसी को परमेश्वर ने मृत्यु के बन्धनों से छुड़ाकर जिलाया,
*   __[48:2](rc://hi/tn/help/obs/48/02)__ क्योंकि आदम और हव्वा ने पाप किया, इसलिये पृथ्वी पर हर एक जन बीमारी से पीड़ित होता है और हर एक जन की __मृत्यु__ होती है।
*   __[50:17](rc://hi/tn/help/obs/50/17)__ वह (यीशु) हर आंसू को मिटा देगा उसके बाद कोई पीड़ा, दुःख, रोने, बुराई, दर्द या __मृत्यु__ नहीं होगी।


## शब्द तथ्य: 

*   स्ट्रोंग्स: H0006, H1478, H1826, H1934, H2491, H4191, H4192, H4193, H4194, H4463, H5038, H5315, H6297, H6757, H7496, H7523, H8045, H8546, H8552, G0336, G0337, G0520, G0599, G0615, G0622, G1634, G1935, G2079, G2253, G2286, G2287, G2288, G2289, G2348, G2837, G2966, G3498, G3499, G3500, G4430, G4880, G4881, G5053, G5054