# चरवाहे, चरवाहा, चरवाहा, चरवाही #

## परिभाषा: ##

चरवाहा भेड़ों की रखवाली करता है “रखवाली करना” अर्थात् भेड़ों की रक्षा करना और उनके लिए भोजन-पानी की व्यवस्था करना।
चरवाहे भेड़ों की चौकसी करते हैं और उन्हें उत्तम भोजन एवं जल के पास ले जाते हैं। चरवाहे भेड़ों को भटकने से और वन पशुओं से भी बचाते हैं।

* बाइबल में इस शब्द का प्रतीकात्मक उपयोग भी किया गया है जो मनुष्यों की आत्मिक आवश्यकताओं की सुधि लेने के संदर्भ में है। अर्थात उन्हें बाइबल से परमेश्वर की बातों की शिक्षा देना और जिस मार्ग में उन्हें चलना है उसमें उनकी अगुआई करना।
* पुराने नियम में परमेश्वर को “चरवाहा” कहा गया है क्योंकि वह अपने लोगों की सब आवश्यकताओं की सुधि लेता है और उनकी रक्षा करता है। वह उनकी अगुआई करता है और उनको मार्ग दिखाता है। (देखें: [उपमा](rc://en/ta/man/translate/figs-metaphor))
* मूसा इस्राएलियों का चरवाहा था क्योंकि उसने यहोवा की आराधना के निमित्त उनकी अगुआई की और कनान यात्रा में उनका मार्गदर्शन किया था।
* नये नियम में यीशु स्वयं को “अच्छा चरवाहा” कहता है। प्रेरित पौलुस उसे कलीसिया का “प्रधान चरवाहा” कहता है।
* नये नियम में “चरवाहा” शब्द उस व्यक्ति का संदर्भ भी देता है जो विश्वासियों का आत्मिक अगुआ है। "पासबान" के रूप में अनुवादित शब्द एक ही है जिसका अनुवाद "चरवाहा" है। प्राचीनों और अध्यक्ष भी चरवाहे कहलाते थे।


## अनुवाद के सुझाव ##

* शाब्दिक उपयोग में “रखवाली” शब्द का अनुवाद “भेड़ों की रखवाली करना” या “भेड़ों की निगरानी” करना है।

“चरवाहे” शब्द का अनुवाद “भेड़ों की रखवाली करनेवाला” या “भेड़ों का परिचारक” या “भेड़ों की सुधि लेने वाला”।

* उपमा स्वरूप उपयोग करने में इसके अर्थ भिन्न-भिन्न होते हैं, “आत्मिक चरवाहा” या “आत्मिक अगुआ” या “चरवाहे के समान” या “भेड़ों की रखवाली करने वाले चरवाहे के जैसा अपने लोगों की सुधि लेनेवाला” या “चरवाहा जैसे अपनी भेड़ों की अगुआई करता है वैसे अपने लोगों की अगुआई करनेवाला” या “परमेश्वर की भेड़ों की सुधि लेनेवाला”।
* इसी संदर्भ में “चरवाहे” का अनुवाद “अगुआ” या “पथ प्रदर्शक” या “सुधि लेनेवाला” हो सकता है।
* "चरवाहा" के आत्मिक अभिव्यक्ति का अनुवाद "देखभाल करने के लिए" या "आत्मिक रूप से पोषण करने" या "मार्गदर्शन और सिखाने" या "का नेतृत्व करने और देखभाल करने के लिए" (जैसे चरवाहा भेड़ के लिए परवाह करता है) के रूप में अनुवाद किया जा सकता है।
* आलंकारिक उपयोगों में, इस शब्द के अनुवाद में "चरवाहा" के लिए शाब्दिक शब्द का उपयोग करना या इसमें शामिल करना सबसे अच्छा है।

(यह भी देखें: [विश्वास](../kt/believer.md), [कनान](../names/canaan.md), [आराधनालय](../kt/church.md), [मूसा](../names/moses.md), [पासबान](../kt/pastor.md), [भेड़](../other/sheep.md), [आत्मा](../kt/spirit.md))

## बाइबल के सन्दर्भ: ##

* [उत्पत्ति 49:24](rc://en/tn/help/gen/49/24)
* [लूका 02:8-9](rc://en/tn/help/luk/02/08)
* [मरकुश 06:33-34](rc://en/tn/help/mrk/06/33)
* [मरकुस 14:26-27](rc://en/tn/help/mrk/14/26)
* [मत्ती 02:4-6](rc://en/tn/help/mat/02/04)
* [मत्ती. 09:35-36](rc://en/tn/help/mat/09/35)
* [मत्ती. 25:31-33](rc://en/tn/help/mat/25/31)
* [मत्ती. 26:30-32](rc://en/tn/help/mat/26/30)

## बाइबल के कहानियों से उदाहरण: ##

* __[09:11](rc://en/tn/help/obs/09/11)___ मूसा मिस्र से बहुत दूर जंगल में एक __चरवाहा__ बन गया.के प्रति
* __[17:02](rc://en/tn/help/obs/17/02)__ दाऊद बेथलेहेम के शहर से एक चरवाहा था। अलग-अलग समय में जब वह अपने पिता के __भेड़__ देख रहा था, तब दाऊद ने शेर और एक भालू दोनों को मार दिया था जिसने __भेड़__ पर हमला किया था।
* __[23:06](rc://en/tn/help/obs/23/06)__ उस रात, वहाँ कुछ __ चरवाहों __ पास के एक क्षेत्र में उनके झुंड की रक्षा करते थे।
* __[23:08](rc://en/tn/help/obs/23/08)__ चरवाहों __ जल्द ही उस स्थान पर पहुंचे जहां यीशु था और उन्होंने उसे दूध पिलाने लेटा हुआ पाया, जैसे स्वर्गदूत ने उन्हें बताया था।
* __[30:03](rc://en/tn/help/obs/30/03)__ यीशु के लिए, ये लोग किसी चरवाहा के बिना __भेड़__ के समान थे।

## शब्द तथ्य: ##

* Strong's: H6629, H7462, H7469, H7473, G750, G4165, G4166
