# गुरु, उपदेशक

## परिभाषा: 

गुरु वह मनुष्य है जो मनुष्यों को नई जानकारी देता है। शिक्षक मनुष्यों को ज्ञान एवं प्रवीणता प्राप्त करने में सहायक होता है।

* बाइबल में "उपदेशक" शब्द एक विशेष अर्थ में काम में लिया गया है जो परमेश्वर के बारे में शिक्षा देनेवाले के संदर्भ में है। 
* शिक्षक से ज्ञान प्राप्त करनेवाले को “विद्यार्थी” या “चेला” कहते हैं।
* कुछ अंग्रेजी बाइबल अनुवादों में इस शब्द को बड़े अक्षरों में लिखा गया है यदि वह यीशु के संदर्भ में है।

## अनुवाद के सुझाव: ##

* इस शब्द के अनुवाद में सामान्य शब्द शिक्षक का उपयोग किया जा सकता है, जब तक कि शब्द केवल एक स्कूल शिक्षक के लिए उपयोग नहीं किया जाता है।
* कुछ संस्कृतियों की भाषा में धर्म-गुरूओं के लिए विशेष पदनाम होता है जैसे “श्री-श्री” या “रब्बी” या “प्रचारक”।
 

(यह भी देखें: [चेले](../kt/disciple.md), [प्रचार करना](../other/preach.md))

## बाइबल सन्दर्भ: 

* [सभोपदेशक 1:12-15](rc://hi/tn/help/ecc/01/12)
* [इफिसियों 4:11-13](rc://hi/tn/help/eph/04/11)
* [गलातियों 6:6-8](rc://hi/tn/help/gal/06/06)
* [हबक्कूक 2:18](rc://hi/tn/help/hab/02/18)
* [याकूब 3:2](rc://hi/tn/help/jas/03/02)
* [यूहन्ना 1:37-39](rc://hi/tn/help/jhn/01/37)
* [लूका 6:40](rc://hi/tn/help/luk/06/40)
* [मत्ती 12:38-40](rc://hi/tn/help/mat/12/38)

## बाइबल कहानियों से उदाहरण: ##

* __[27:1](rc://hi/tn/help/obs/27/01)__ एक दिन, यहूदी धर्म में निपुण एक व्यवस्थापक यीशु के पास उसकी परीक्षा लेने के लिए आया, और कहने लगा, “हे __गुरु__ अनन्त जीवन का वारिस होने के लिए मैं क्या करूं?”
* __[28:1](rc://hi/tn/help/obs/28/01)__ एक दिन, एक धनवान युवा शासक यीशु के पास आया और उससे पूछा, "अच्छे __शिक्षक__,अनन्त जीवन प्राप्त करने के लिए मुझे क्या करना चाहिए?"
* __[37:2](rc://hi/tn/help/obs/37/02)__ दो दिन बीतने के बाद, यीशु ने अपने चेलों से कहा, “आओ हम फिर यहूदिया को चलें |” चेलों ने उससे कहा “हे __रब्बी__, कुछ समय पहले तो लोग तुझे मरना चाहते थे |” 
* __[38:14](rc://hi/tn/help/obs/38/14)__  यहूदा यीशु के पास आया और कहा, “ नमस्कार, __गुरु__,” और उसे चूमा |
* __[49:3](rc://hi/tn/help/obs/49/03)__ यीशु एक महान __शिक्षक__ भी था, और वह अधिकार के साथ बोलता था क्योंकि वह परमेश्वर का पुत्र है |

## शब्द तथ्य: 

* स्ट्रोंग्स: H3384. H3925, G1320, G2567, G3547, G5572
